
Member Nodes - Task #6134

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

Task # 6123 (Closed): DFC: Registration in PRODUCTION environment

DFC: Content Review

2014-08-27 17:50 - Laura Moyers

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

History

#1 - 2016-01-27 10:36 - Laura Moyers

- Assignee set to Laura Moyers

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2017-06-25 19:41 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100
